[OPTIONS]
ShowMasterVolumeMixer=1
bSupportMixerMode=1

[DEFAULT_DEVICE]
EnableAutoSelect=1

[MULTI-LANGUAGES]
OnlyAuto=0

[JACK_WINDOW]
Hide_auto_show_dialog=0

jack_position_1  = 1 
jack_position_2  = 3 
jack_position_3  = 7 
jack_position_5  = 8 
jack_position_6  = 2

